.xunyu_value_main {
  background-color: var(--bg-color);
  padding: 4.53125rem 0 2.09375rem;
  position: relative;
}

.xunyu_value_main-bg-decorator-wrap {
  position: absolute;
  left: calc(557 / 1920 * 100%);
  top: calc(-250 / 842 * 100%);
  width: calc(1363 / 1920 * 100%);
}

.xunyu_value_main-bg-decorator {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xunyu_value_main-container {
  display: flex;
  align-items: center;
  gap: 2.8125rem;
  position: relative;
  z-index: 10;
}

.xunyu_value_main-left {
  width: calc(1020 / 1600 * 100%);
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
  align-self: stretch;
}

.xunyu_value_main-bg-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: .46875rem;
  background: #000;
}

.xunyu_value_main-video-decorator-wrap {
  position: absolute;
  bottom: 30px;
  right: 30px;
  width: 30px;
  height: 30px;
}

.xunyu_value_main-video-decorator {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.xunyu_value_main-right {
  flex: 1;
}

.xunyu_value_main-title {
  color: #3A2F28;
  font-size: var(--font-size-46);
  font-weight: 500;
  line-height: 1.5;
}

.xunyu_value_main-divider {
  position: relative;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #5A4B42 0%, rgba(90, 75, 66, 0.00) 100%);
  margin: 1.0625rem 0 1.59375rem;
}

.xunyu_value_main-divider::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: calc(110 / 490 * 100%);
  height: 5px;
  background: var(--color-primary);
  content: '';
}


.xunyu_value_main-grid {
  display: grid;
  grid-template-columns: auto auto;
  gap: 1.625rem .78125rem;
}

.xunyu_value_main-item:hover .xunyu_value_main-item-title {
  color: var(--color-primary);
}

.xunyu_value_main-icon-wrap {
  position: relative;
  display: block;
  width: max(1.25rem, 30px);
  line-height: 0;
  margin-bottom: .625rem;
}

.xunyu_value_main-icon {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.xunyu_value_main-icon--normal {
  display: block;
  transition: opacity 0.3s ease;
}

.xunyu_value_main-icon--hover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}


.xunyu_value_main-item:hover .xunyu_value_main-icon--normal {
  opacity: 0;
}

.xunyu_value_main-item:hover .xunyu_value_main-icon--hover {
  opacity: 1;
}


.xunyu_value_main-item-title {
  color: #3A2F28;
  font-size: var(--font-size-22);
  font-weight: 400;
  line-height: calc(36 / 22 * 1rem);
  transition: color 0.3s ease;
}

@media screen and (max-width: 992px) {
  .xunyu_value_main-container {
    flex-direction: column-reverse;
    gap: 1.5rem;
  }

  .xunyu_value_main-left {
    width: 100%;
  }

  .xunyu_value_main-right {
    width: 100%;
  }

  .xunyu_value_main-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .xunyu_value_main-divider {
    height: 1px;
  }

  .xunyu_value_main-divider::before {
    height: 3px;
  }

  .xunyu_value_main-bg-decorator-wrap {
    display: none;
  }
}


@media screen and (max-width: 480px) {
  .xunyu_value_main-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}